{
  "name": "Reduce Advantage",
  "type": "script",
  "flags": {
    "core": {
      "sourceId": "Compendium.wfrp4e-gm-toolkit.gm-toolkit-macros.2sefSFqqAbySw2nz"
    }
  },
  "scope": "global",
  "command": "/* Reduces Advantage for the selected token by 1 (to minimum 0).\n*/\n\nupdateAdvantage(token,`reduce`);",
  "author": "mC699Qr7Z5o6lRTF",
  "img": "modules/wfrp4e-gm-toolkit/assets/icons/advantage-reduce.svg",
  "_stats": {
    "compendiumSource": "Compendium.wfrp4e-gm-toolkit.gm-toolkit-macros.2sefSFqqAbySw2nz",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402828421,
    "modifiedTime": 1747402828421,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "folder": null,
  "_id": "wXbMpaVmOOkHGyAu",
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!macros!wXbMpaVmOOkHGyAu"
}
